View Issue Details

IDProjectCategoryView StatusLast Update
0000129SchoolTools[Applications] developmentpublic2020-03-13 10:33
ReporterdomjosAssigned Todomjos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.3.beta.1 
Target Version0.4Fixed in Version0.4.alpha.1 
Summary0000129: Add Item 30 random vocab
DescriptionAdd Item 30 random vocab
TagsNo tags attached.
GIT Revision622a75c8d71dc3ddc1c619fa0103b4b9f1e57d86

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-01 04:24 domjos New Issue
2019-05-01 04:24 domjos Status new => assigned
2019-05-01 04:24 domjos Assigned To => domjos
2019-10-11 05:36 domjos Target Version 0.4 => 0.4.alpha.1
2019-10-11 14:55 domjos Status assigned => resolved
2019-10-11 14:55 domjos Resolution open => fixed
2019-10-11 14:55 domjos Fixed in Version => 0.4.alpha.1
2019-10-11 14:55 domjos GIT Revision => 622a75c8d71dc3ddc1c619fa0103b4b9f1e57d86
2020-03-13 10:33 domjos Target Version 0.4.alpha.1 => 0.4